/* Tabs */
 
.nn_tabs.outline_content>.tab-content {
border: 1px solid #A3A3A3;
border-top: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.nn_tabs.top>ul.nav-tabs>li>a {
border-bottom-color: #A3A3A3;
}

.nn_tabs.outline_handles ul.nav-tabs>li a, .nn_tabs.outline_handles ul.nav-tabs>li a:hover {
border: 1px solid #A3A3A3;
}

.nn_tabs .nav-tabs {
border-bottom: 1px solid #A3A3A3;
}
